# Протокол по Теме 1 Кузьменко Елена Алексеевна

Python 3.11.5 (tags/v3.11.5:cce6ba9, Aug 24 2023, 14:38:34) [MSC v.1936 64 bit (AMD64)] on win32
Type "help", "copyright", "credits" or "license()" for more information.
import os
os.chdir('C:\Users\u522-15\Desktop\python-labs\TEMA1')
SyntaxError: incomplete input
os.chdir(r"C:\Users\u522-15\Desktop\python-labs\TEMA1")



os.chdir(r"C:\Users\u522-15\Desktop\python-labs\TEMA1")
os.getcwd()
'C:\\Users\\u522-15\\Desktop\\python-labs\\TEMA1'
import os
os.chdir(r"C:\Users\u522-15\Desktop\python-labs\TEMA1")
os.getcwd()
'C:\\Users\\u522-15\\Desktop\\python-labs\\TEMA1'
# test

========== RESTART: C:/Users/u522-15/Desktop/python-labs/TEMA1/p 10.py =========
Hello
Your name=Lena
import Pr0
Hello
Your name=Lena

========== RESTART: C:/Users/u522-15/Desktop/python-labs/TEMA1/Pr0.py ==========
Hello
Your name=Lena
import prb1
Как Вас зовут? Лена
Привет, Лена
